import request from '@/utils/request'

//查询初诊单列表
export function list(query) {
  return request({
    url: '/app/collection/getCollectionList',
    method: 'get',
    params: query
  })
}

// 查询用户采集详情
export function detail(id) {
  return request({
    url: '/app/collection/detail/' + id,
    method: 'get'
  })
}

export function doctorConfirm(data) {
  return request({
    url: '/app/collection/doctorConfirm',
    method: 'put',
    data: data
  })
}